<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2025-09-03 00:37:00 --> Severity: Warning --> file_get_contents(): SSL: Connection reset by peer /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:37:00 --> Severity: Warning --> file_get_contents(https://jpcode.xyz/): failed to open stream: HTTP request failed! /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:38:52 --> Severity: Warning --> file_get_contents(): SSL: Handshake timed out /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:38:52 --> Severity: Warning --> file_get_contents(): Failed to enable crypto /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:38:52 --> Severity: Warning --> file_get_contents(https://jpcode.xyz/): failed to open stream: operation failed /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:40:37 --> Severity: Warning --> file_get_contents(): SSL: Handshake timed out /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:40:37 --> Severity: Warning --> file_get_contents(): Failed to enable crypto /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 00:40:37 --> Severity: Warning --> file_get_contents(https://jpcode.xyz/): failed to open stream: operation failed /home/smkb8269/public_html/index.php 316
ERROR - 2025-09-03 16:05:55 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 203
ERROR - 2025-09-03 16:05:55 --> Unable to connect to the database
ERROR - 2025-09-03 16:05:55 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 203
ERROR - 2025-09-03 16:05:55 --> Severity: Warning --> session_start(): Failed to initialize storage module: user (path: /opt/alt/php74/var/lib/php/session) /home/smkb8269/public_html/system/libraries/Session/Session.php 143
ERROR - 2025-09-03 16:05:55 --> Severity: error --> Exception: Call to a member function real_escape_string() on bool /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 393
ERROR - 2025-09-03 16:05:59 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 203
ERROR - 2025-09-03 16:05:59 --> Unable to connect to the database
ERROR - 2025-09-03 16:05:59 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 203
ERROR - 2025-09-03 16:05:59 --> Severity: Warning --> session_start(): Failed to initialize storage module: user (path: /opt/alt/php74/var/lib/php/session) /home/smkb8269/public_html/system/libraries/Session/Session.php 143
ERROR - 2025-09-03 16:05:59 --> Severity: error --> Exception: Call to a member function real_escape_string() on bool /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 393
ERROR - 2025-09-03 16:06:02 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 203
ERROR - 2025-09-03 16:06:02 --> Unable to connect to the database
ERROR - 2025-09-03 16:06:02 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 203
ERROR - 2025-09-03 16:06:02 --> Severity: Warning --> session_start(): Failed to initialize storage module: user (path: /opt/alt/php74/var/lib/php/session) /home/smkb8269/public_html/system/libraries/Session/Session.php 143
ERROR - 2025-09-03 16:06:02 --> Severity: error --> Exception: Call to a member function real_escape_string() on bool /home/smkb8269/public_html/system/database/drivers/mysqli/mysqli_driver.php 393
